html{
    direction: rtl;
}

body {
  font-family: "Cairo", "Helvetica Neue", Verdana, Arial, sans-serif;
  text-align: right;
}


.productslider-widget-header .productslider-readmore{
  text-align: left !important ;
}

.sw-megamenu.navigation .subchildmenu.mega-columns > li {

  padding: 0 5px;
}

.level0.submenu {
  top: 34px;
}

#algolia_instant_selector .instant-search-bar-label {
  text-align: right;
}

.product-item-name {
  text-align: right;
}

.productslider-widget-header {
  direction: rtl;
}

/*
.page-layout-1column .product-info-main {
    background-image: url(https://alarabiya.com.kw/sale_icon.png);
    background-repeat: no-repeat;
    background-position: 0px 0px;
  
}
*/

#algolia_instant_selector, #algolia_instant_selector *, #search_mini_form, #search_mini_form * {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  text-align: right;
}

#algolia_instant_selector .result .result-title {

    text-align: right;
}

.slider-container .view-more{

  text-align: left;

}

.times-table td{

    text-align: right;
}

.adham-megamenu .subcat-title {
    text-align: right;
}

 .gallery-placeholder {
     background-color: white;
     border: 0px solid #f0f0f0;
     width: 80%;
     /* height: 100%; */
     text-align: CENTER;
     margin-left: 60PX;
     margin-right: 0PX;
     /* max-height: 400px; */
     max-height: 351px;
 }

 .minicart-wrapper {

     float: left;
 }

 .block-search {
     margin-right: 10%;
     margin-left: 0px;
 }

.custom-slider{
  direction: ltr;
}


 .adham_megamenu .hor-menu > li {
     float: right;
 }


 .logo {
     float: right;
 }




 .block-search {
     float: right;
 }



.minicart-wrapper .block-minicart {
    left: -10px !important;
    right:auto;
}

.minicart-wrapper .action.close {

    left: 0;
    right:auto;
}
nav {direction: rtl;}
.minicart-wrapper .block-minicart:before {
    left: 12px;
    right:auto;
    top: -12px;
}

.minicart-wrapper .block-minicart:after {
    left: 11px;
    right:auto;
    top: -14px;
}


.dropdown-menu{
    text-align: right;
    left: auto;
}

.dropdown{
    direction: rtl;
}


.adham_megamenu .dropdown-submenu > .dropdown-menu.l2{

}

.dropdown-submenu > a:after{
    float: left;
    transform: rotateY(180deg);
}

.dropdown-submenu > .dropdown-menu {
    top: 0;
    right: 100%;
    left:auto;
}


button:focus {
    outline: 1px dotted;
    outline: none;
}

.hor-menu-cont .owl-next {

    right: 98% !important;
    transform: rotateY(180deg);
}

.hor-menu .owl-carousel .owl-item
{
    float: right;
}

.header .adham_sociallinks {
    width: 230px;
    float: left;
}


.dropdown-menu.l1{
    left: -146px;
}
.offers-header .more-offers{
text-align: left !important;
}

.offers-header .title{

    text-align: right !important;
}
.offers-header{
    direction: rtl;
}


.specialoffers-product-title {
    font-size: 13px;
    overflow: hidden;
    text-align: center;
}


input#search {
    text-indent: 25px;
    text-align: right;
    direction: rtl;
}


.product.info.detailed .additional-attributes>tbody>tr>th, .product.info.detailed .additional-attributes>tbody>tr>td {
    text-align: right !important;
    font-size: 14px;
}


.catalog-product-view .page-main {

    padding-top: 20px;
}
